Subject: Ticket Assigned - wrong phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 23:12:15 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong phone number michael salvador                    Bot:  Hi again! Bot:  Please enter your name Customer:  michael salvador Bot:  Hi Michael Salvador ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6146620750 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966549375634            03:05 AM, 16th Jun           
         Abdulrahman                   Hi , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           03:06 AM, 16th Jun                     michael salvador                    Hi hello . I would like to get my order I was mistake           03:07 AM, 16th Jun                     michael salvador                    My number was wrong           03:07 AM, 16th Jun                     michael salvador                             03:08 AM, 16th Jun                     michael salvador                    +966 54 937 5634           03:09 AM, 16th Jun                   Abdulrahman                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.   We request you to please allow us some time so we can work on this and do the needful.           03:09 AM, 16th Jun                   Abdulrahman                   Do you have any o
 ther inquiries that we can help with?           03:09 AM, 16th Jun                     michael salvador                    No           03:10 AM, 16th Jun                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:11 AM, 16th Jun                     michael salvador                    Please I want that I am willing to wait until next week for that you!           03:11 AM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4503893